Subject: Re: [lojban] pages

From: Pierre Abbat <[email-masked]>
Date: Thu, 16 Aug 2001 19:38:07 -0400

On Wednesday 15 August 2001 17:38, [email-masked] wrote:
> "Keep in mind that Nick Nicholas hates the lujvo "balcukta" for the Web.
> Although they are pages that get read, it's not Book enough for him."
>
> i would say they aren't really pages, even though they are called that,
> like seahorses aren't horses. so i wouldn't use "balcukta" either,
> although i'm glad i know what it means to some people.

The definition of "cukta" does not say that it has to consist of pages. It 
does have to contain a work by an author. So it seems to me that a Web site 
is a cukta, but the Web is a library. How about balckusro?

phma